Subject: mpsl testing using netsim

From: "Gopinath G - CTD, Chennai." <[email-masked]>
Date: Wed, 16 Jan 2002 16:59:13 +0530

Hello All

        Can anyone tell me whether we can do LDP testing using NetSim
(www.isi.edu/nsnam/ns) ?  If so how ?

Thanks In Advance

gopinathg

Disclaimer:
This document is intended for transmission to the named recipient only.  If
you are not that person, you should note that legal rights reside in this
document and you are not authorized to access, read, disclose, copy, use or
otherwise deal with it and any such actions are prohibited and may be
unlawful. The views expressed in this document are not necessarily those of
HCL Technologies Ltd. Notice is hereby given that no representation,
contract or other binding obligation shall be created by this e-mail, which
must be interpreted accordingly. Any representations, contractual rights or
obligations shall be separately communicated in writing and signed in the
original by a duly authorized officer of the relevant company.